a, img {
	text-decoration:none;
	border:0;
}

body {
	font-family: Arial, Courier New;
	font-size:8pt;
	text-align:center;
	color:#000000;
	background:rgb(0,147,221) url("./background.png") repeat-x top;
}

.Container {
	border:1pt solid #000000;
	background:#EEEEFF;
	width:700px;
	margin:10px 0 10px -350px;
	position:relative;
	left:50%;
	float:left;
}

.Content {
	margin:10px 10px 10px 10px;
}

.Screenshot {
	border:1pt solid #7F9DB9;
}

.Logo {
	border:0;
	margin:0;
}

.Copyright {
	color:#002200;
	font-size:70%;
}